<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1552 Mayo, 2 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 21, FF. 1-3 VTA.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">25. 1552. Mayo, 2.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Poder que otorga Beatriz L&oacute;pez en favor de Gonzalo L&oacute;pez y Diego de Baeza.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Carta poder que Beatriz L&oacute;pez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> vecina de Colima, viuda de Alonso Castillo Maldonado,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> otorga ante el escribano Diego Veedor, en su nombre y en el de sus hijos Pedro de Ar&eacute;valo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y Gonzalo L&oacute;pez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> en favor de Gonzalo L&oacute;pez y Diego de Baeza,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> entre otras cosas, para tomar cuentas a las personas que est&aacute;n a cargo de las minas y esclavos &quot;que tengo en las minas de los Zacatecas en compa&ntilde;&iacute;a de Diego L&oacute;pez&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Testigos: Francisco Preciado, Juan de Ar&eacute;valo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> y Francisco Lepuzcano.</P>
                  <P>Caja A1, exp. 21, ff. 1-3 vta.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Acerca de do&ntilde;a Beatriz L&oacute;pez de Ayala, dimos algunos datos: <I>supra</I>, regº 2; adem&aacute;s: <I>infra</I>, regº 41.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Alonso Castillo Maldonado, natural de Salamanca, fue compa&ntilde;ero de aventuras con &Aacute;lvar Cabeza de Vaca, Andr&eacute;s Dorantes de Carranza y Estebanico. A su regreso a M&eacute;xico, cas&oacute; con Leonor de Casta&ntilde;eda, con la que tuvo descendencia. Hacia 1550, ya viudo, cas&oacute; con Beatriz L&oacute;pez de Ayala, vecina y encomendera de Colima, la que hab&iacute;a enviudado poco antes del conquistador Alonso de Ar&eacute;valo. De este matrmonio n hubo descencencia. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Hijo leg&iacute;timo del conquistador y vecino de Colima Alonso de Ar&eacute;valo y Beatriz L&oacute;pez de Ayala. Naci&oacute; en 1538: Sevilla del R&iacute;o (1974), 119. Fue regidor, en 1564: <I>infra</I>, regº 91; y alcalde ordinario, en 1570: <I>infra</I>, regº 195, 231-235; II, regº 339; y IV, regº 793. Al fallecer su madre en 1570, hered&oacute; los bienes de la familia y sus encomiendas: los llamados <I>Pueblos de Ar&eacute;valo</I>, pero tambi&eacute;n sus cuantiosas deudas y algunas de su hermano Diego L&oacute;pez de Ayala, muerto a&ntilde;os antes: <I>infra</I>, regº 251. Pedro de Ar&eacute;valo muri&oacute; en 1573, siendo sus albaceas Juan Ram&iacute;rez Alarc&oacute;n y Juan de Ar&eacute;valo, su medio hermano, al que tambi&eacute;n design&oacute; por heredero, pero quien apenas pudo gozar de la herencia, porque, debido a las muchas deudas dejadas por su hermano, la mayor parte de sus bienes tuvieron que rematarse en Alonso Carrillo: <I>infra</I>, regº 242, 251, 259; IV, regº 803. Al parecer, Pedro de Ar&eacute;valo no fue casado, sin embargo, seg&uacute;n Hillerkuss (1997), 244, cas&oacute; con Catalina Maldonado, hija del primer matrimonio de Alonso Castillo Maldonado: v&eacute;ase <I>infra</I>, regº 175, 231, 241, 251. M&aacute;s datos, en: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 44-45 y 291, donde damos otro origen a la mencionada Catalina Maldonado.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Gonzalo L&oacute;pez de Ayala, hijo leg&iacute;timo de Alonso de Ar&eacute;valo y Beatriz L&oacute;pez de Ayala, nacido en 1540 y quien se emancip&oacute; en 1562: <I>infra</I>, regº 77. En octubre de 1569 otorg&oacute; testamento y en 1570, ya hab&iacute;a fallecido, por cuanto su madre cuando otorg&oacute; testamento dispuso ser sepultada &quot;en esta Iglesia mayor desta Villa, en la sepultura de mi hijo Gonzalo L&oacute;pez de Ayala&quot;: <I>infra</I>, regº 231. Quiz&aacute; fueron hijos suyos Pedro Ortiz de San Pedro, Jer&oacute;nimo Ortiz y su hom&oacute;nimo Gonzalo L&oacute;pez de Ayala El Mozo: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 259-261.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Por estas fechas, Diego Baeza del R&iacute;o deb&iacute;a ser residente o vecino de Zacatecas, aunque 20 a&ntilde;os despu&eacute;s estaba avecindado en la Ciudad de M&eacute;xico: <I>infra</I>, regº  251.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Acaso Diego L&oacute;pez de Ayala, hijo de Alonso de Ar&eacute;valo y Beatriz L&oacute;pez.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Mestizo, hijo del conquistador Alonso de Ar&eacute;valo y Leonor, india de la tierra. Cas&oacute; con Juana de Angulo: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 44.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP21/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP21/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP21/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP21/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP21/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP21/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP21/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP21/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP21/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP21/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP21/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA1/EXP21/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>